<?php
/**
 * app/plugins/chat/controllers/admin/chat.php
 *
 * This is the chat admin controller.
 *
 * @package TP Chat
 * @version 3.0
 * @author  Joey Kimsey <Joey@thetempusproject.com>
 * @link    https://TheTempusProject.com
 * @license https://opensource.org/licenses/MIT [MIT LICENSE]
 */
namespace TheTempusProject\Controllers\Admin;

use TheTempusProject\Bedrock\Functions\Input;
use TheTempusProject\Houdini\Classes\Issues;
use TheTempusProject\Houdini\Classes\Views;
use TheTempusProject\Houdini\Classes\Navigation;
use TheTempusProject\Houdini\Classes\Components;
use TheTempusProject\Classes\AdminController;
use TheTempusProject\Models\Chat as ChatModel;

class Chat extends AdminController {
    protected static $chat;

    public function __construct() {
        parent::__construct();
        self::$title = 'Admin - Chat';
        self::$chat = new ChatModel;
        $view = Navigation::activePageSelect( 'nav.admin', '/admin/chat' );
        Components::set( 'ADMINNAV', $view );
    }

    public function index() {
        // Views::view( 'chat.admin.list', self::$chat->list() );
    }
}
