<?php
/**
 * app/plugins/dashboards/controllers/dice.php
 *
 * This is the home controller for the dashboards plugin.
 *
 * @package TP Dashboards
 * @version 3.0
 * @author  Joey Kimsey <Joey@thetempusproject.com>
 * @link    https://TheTempusProject.com
 * @license https://opensource.org/licenses/MIT [MIT LICENSE]
 */
namespace TheTempusProject\Controllers;

use TheTempusProject\Houdini\Classes\Views;
use TheTempusProject\Classes\Controller;
use TheTempusProject\Houdini\Classes\Template;

class Dashboards extends Controller {
    public function index() {
        self::$title = 'Dashboards - {SITENAME}';
        self::$pageDescription = 'Your new home on the internet.';
        Template::setTemplate( 'dashboards' );
        Views::view( 'dashboards.index' );
    }
}
